Source: leiningen-clojure
Severity: normal

leiningen-clojure builds depend on libwagon2-java but this package is now
deprecated and on its way out, it should be replaced with libwagon-java.

_______________________________________________
Pkg-clojure-maintainers mailing list
Pkg-clojure-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-clojure-maintainers

Reply via email to